@media only screen and (max-width:650px) {

table#careers td{width:100%!important; padding-left:0!important; float:left;}


}



@media only screen and (max-width:420px) {



#partner-block .blue-btn{width:100%; text-align:center;}

footer .navs div{ float:left; width:100%; height:auto; margin-bottom:20px;}

.ns_slideContent .wrapper {padding-top:80px !important;}
.ns_slideContent h2 {font-size:30px !important;}

#company-content img {display:block !important; float:none !important; /*max-width:100% !important;*/ height:auto !important; margin:0 auto 20px !important;}

.media-logo {width:100%; display:block; padding-bottom:20px;}
.media-content {display:block;}

}